/*
 *                       InterPS Command Processing
 */

#ifndef EDV_INTERPS_OP_H
#define EDV_INTERPS_OP_H

#include <gtk/gtk.h>
#include "edv_types.h"


extern void EDVInterPSOPProcessCommand(
	edv_core_struct *core, const gchar *cmd
);
extern void EDVInterPSOPProcessCommands(
	edv_core_struct *core,
	gchar **cmd_list
);


#endif	/* EDV_INTERPS_OP_H */
